@charset "utf-8";
/* CSS Document */
@import url("reset.css");

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #001B54;
	background-image:url(../images/mainback.gif);
}
a:link {
	color: #ED1E25;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ED1E25;
}
a:hover {
	text-decoration: underline;
	color: #ED1E25;
}
a:active {
	text-decoration: none;
	color: #ED1E25;
}
h1 {
	font-size: 1.7em;
	font-weight:normal;
	color:#EF0018;
	margin-bottom:10px;
}
h2 {
	font-size: 1.5em;
	font-weight:bold;
		margin-bottom:10px;
}

h3{
		font-size: 1em;
		font-weight:bold
	}
	h2, h3 {
		color:#080F43;}

strong{
	font-weight:bold;}
	em{
		font-style:italic;}

.main {
	position:relative;
	width:800px;
	padding:0px 10px;
	background-image:url(../images/mainback.png);
	background-repeat:repeat-y;
	margin:0px auto;}
	
	
	
	.top{
		position:relative;
		height:75px;
		background-image: url(../images/mainlogo.jpg);
		background-repeat:no-repeat;}
		
		.top .topmenu{
			position:absolute;
			top:0px;
			right:0px;
			background-color:#081041;
			padding:0px 10px;

			}
		.topmenu ul{
			list-style:none;
			}
			
			.topmenu li{
				float:left;}
				
				.topmenu a{
					display:block;
					float:left;
					color:#FFF !important;
					text-transform:uppercase;
					padding:3px 5px;
					font-size:0.9em;
					}
		

				.menu{
					position:relative;
					height:40px;
					background-color:#080F43;
				}
					.menu .next, .menu .previous{
						width:20px;
						height:40px;
						cursor:pointer;}
						
						.menu .next{
							background-image:url(../images/next.jpg);
							background-repeat:no-repeat;
							border-left:#fff solid 1px;

						float:right;
						}
						
						.menu .previous{
							background-image:url(../images/prev.jpg);
							background-repeat:no-repeat;
							float:left;
							border-right:#fff solid 1px;
							}
						
					
					
					
					.menu ul{
						list-style:none;
						}
						
						.menu li{
							float:left;
							width:126px;
							height:40px;
							}
							.menu li a span{
								font-weight:normal;
								display:block;
								font-size:0.7em;
								margin-bottom:-4px;}
							
							.menu li a{
								display:block;
								height:37px;
								border-right:#fff solid 1px;
								color:#FFF !important;
								padding:3px 0 0 10px;
								font-size:1.45em;
								font-weight:bold;
								background-color:#EF0018;
								background-image:url(../images/triangle.png);
								_background-image:url(../images/triangle.gif);
								background-repeat:no-repeat;
								background-position:top right;}
								
										.menu a:hover, .menu a.current{
									text-decoration:none;
								background-color:#990100;
									
									}
								
								.menu li a.green{
									background-color:#9ACA02;
									background-image:none;
									}
									.menu a.green:hover, .menu a.green.current{
								background-color:#669900;
									
									}
									.menu li a.last{
									background-color:#080F43;
									background-image:none;
									border:0px;
									}
										.menu a.last:hover, .menu a.last.current{
								background-color:#021533;
									
									}
									
								
						
									
									img.left{
										float:left;
										margin-right:10px;}
										
										
										img.right{
										float:right;
										margin-left:10px;}
										img.center{
											margin:10px 0px 0px;}
						.maincontent {
							position:relative;
							border-top:#FFF solid 1px;
}

.pagecontent{
	padding:15px 20px 0px;
	min-height:300px;}
	
	.pagecontent ul{
		list-style:none;}
		.pagecontent li{
			padding:6px 0px 6px 27px;
			background-image: url(../images/bullet.gif);
			background-repeat:no-repeat;
			background-position:top left;
			
			}
			.features{
				float:left;
				width:50%;}
				#homepage{
					position:relative;
					width:800px;
					height:200px;
				}
				
				.ui-tabs-panel{
						display:none; 
					position:absolute;
					top:0px;
					left:0px;
					width:800px;
					height:200px;}
					.ui-tabs-panel.selected{
						display:block;}
						
					
					


.homelogo{
	border-top:#FFF solid 2px;
	position:relative;
	background-image:url(../images/planstrip.jpg);
	background-repeat:no-repeat;
	height:100px;
	color:#061043;
	margin-bottom:30px;}
	
	.homelogo .topleft{
		position:absolute;
		left:20px;
		top:3px;
		font-size:1.6em;
		line-height:1em;
		
	}
	
		.homelogo .bottomleft{
		position:absolute;
		left:30px;
		bottom:10px;
		margin:0px;
		
	}
	.homelogo .bottomleft a{
		display:block;
		padding:2px 10px;
		text-transform:uppercase;
		color:#061043 !important;
		font-size:0.8em;
		background-color:#90D1ED;
		font-weight:bold;}
		
		
			.homelogo .topright{
		position:absolute;
		left:410px;
		top:3px;
		font-size:1.6em;
		line-height:1em;
		
	}
			.homelogo .middleright{
		position:absolute;
		left:410px;
		top:45px;
		font-size:0.8em;
		line-height:1em;
		
	}
	
		.homelogo .bottomright{
		position:absolute;
		left:420px;
		bottom:10px;
		margin:0px;
		
	}
	.homelogo .bottomright a{
		display:block;
		padding:2px 10px;
		text-transform:uppercase;
		color:#fff !important;
		font-size:0.8em;
		background-color:#061043;
		font-weight:bold;}
			
			

				
				.maincontent p{
					margin-bottom:15px;}
					
					.housetypes{
						margin:25px 15px;
						list-style:none;}
						
						.housetypes li{
							border-bottom:#FFF solid 1px;
							background-image:url(../images/housetypeback.png);
							background-position:top right;
							background-repeat:no-repeat;
							width:155px;
							padding:10px 10px 10px 10px;}
							.housetypes img{
								float:right;}
								
								.housetypes a{
									font-size:1.2em;
									line-height:1em;
									color:#626262 !important;}
					
						
					.footer{
						position:relative;
						padding:8px 30px 12px;
						background-color:#080F43;
						color:#9396B3;
						height:110px;
					

						}
						
						.footer ul{
							list-style:none;}
							
							.footer li{
								float:left;
								font-size:1.1em;}
								
								.footer a{
	display:block;
	color:#9396B3 !important;
	padding:0px 5px;
	
}
.enlargeimage{
	clear:both;
	width:266px;
	text-align:center;
	padding-top:5px;}
	.enlargeimage2{
	clear:both;
	text-align:center;
	padding-top:5px;}
									
									.copy{
										position:absolute;
										bottom:32px;
										right:30px;}
									.copy p{
										text-align:right;
										padding:3px;}
										
										.copy a{
											color:#001B54;}
											
											.choose{
												position:absolute;
												bottom:40px;
												left:30px;
												font-size:1.4em;
												line-height:1em;}
												
												.choose strong{
													color:#FFF;
													font-size:1.3em;
													}
											.clr{ clear:both;}
											
											/*red page description */
				#reddescription{
					position:absolute;
					top:0px;
					left:-30px;}
#map_canvas{
	float:right;
	width:500px;
	height:500px;
	border:#080F43 solid 2px;}
	.leisure img{
		float:left;
		margin-right:10px;}
		
		.imagebox{
			margin:-30px 0px 0px;
			width:360px;
			float:right;
			}
			.imagebox img{
				margin:5px;
				float:left;}